<?php

namespace App\Http\Controllers\Shop;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

use App\Repositories\Shop\Articles;

class ArticleController extends Controller
{

    public function show($id)
    {
        $data['article'] = Articles::getArticleToSell($id);
        return view('Shop.Articles.show', $data);
    }
}
